Bug 18013 - acqui/transferorder.pl typo in find method
Summary: acqui/transferorder.pl typo in find method
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: P5 - low critical (vote)
Assignee: Dobrica Pavlinusic
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on: 13726
Blocks:
  Show dependency treegraph
 
Reported: 2017-01-30 12:00 UTC by Dobrica Pavlinusic
Modified: 2017-02-07 21:12 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 18013 - acqui/transferorder.pl typo in find method (886 bytes, patch)
2017-01-30 12:04 UTC, Dobrica Pavlinusic
Details | Diff | Splinter Review
Bug 18013 - acqui/transferorder.pl typo in find method (960 bytes, patch)
2017-01-31 08:59 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Dobrica Pavlinusic 2017-01-30 12:00:50 UTC

    
Comment 1 Dobrica Pavlinusic 2017-01-30 12:04:21 UTC
Created attachment 59645 [details] [review]
Bug 18013 - acqui/transferorder.pl typo in find method

This typo was introduced in Bug 13726 and has obvious fix
Comment 2 Jonathan Druart 2017-01-31 08:59:26 UTC
Created attachment 59666 [details] [review]
Bug 18013 - acqui/transferorder.pl typo in find method

This typo was introduced in Bug 13726 and has obvious fix

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 3 Jonathan Druart 2017-01-31 09:00:13 UTC
Trivial, skipping QA.
Comment 4 Kyle M Hall 2017-02-07 17:47:12 UTC
Pushed to master for 17.05, thanks Dobrica!
Comment 5 Katrin Fischer 2017-02-07 21:12:11 UTC
Bug and patches for bug 13726 are not present in 16.11.x, so this patch is not needed.